@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

/* base */
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
html {-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; word-break:keep-all; letter-spacing:0; height:100%; line-height:1;}
body {font-family:'Noto Sans KR', sans-serif; height:100%; min-width:320px; color:#000; font-size:16px; -webkit-font-smoothing:antialiased; -webkit-overflow-scrolling:touch}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%}
input, select, textarea, button, label {font-size:100%; vertical-align:middle; border-radius:0;}
select {-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select::-ms-expand {display:none;}
select:focus::-ms-value {background-color:inherit;color:inherit;}
fieldset, img, iframe {border:0 none}
b, strong {font-weight:normal}
img {vertical-align:top; border-style:none}
textarea {width:100%; padding:10px; -webkit-box-sizing:border-box; box-sizing:border-box; resize:none; border:1px solid #ccc; font-family:'Noto Sans KR', sans-serif;}
em, address {font-style:normal}
a {display:inline-block;text-decoration:none; background-color:transparent; vertical-align:middle; -webkit-text-decoration-skip:objects; color:#000; word-break: break-word}
menu,li {list-style:none}
button {padding:0; margin:0; border:0; cursor:pointer; vertical-align:middle; background:none; font-family:'Noto Sans KR', sans-serif;}
button, input {overflow:visible}
button, select {text-transform:none}
button, html [type="button"], [type="reset"],[type="submit"] {-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline:1px dotted ButtonText}
caption {width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden}
hr {display:none}
i,em,address{font-style:normal}
label {cursor:pointer}
table {width:100%; border-spacing:0; border-collapse:collapse; color:#2d2d2d; table-layout:auto}

